html,body {height: 100%}

* { -moz-box-sizing: border-box}

body {
	background-color: #fff;
	color: #000;
	margin: 0;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 1.428571429;
	}

h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{font-family:"HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;font-weight:normal;line-height:1.1;color:#333}h1 small,h2 small,h3 small,h4 small,h5 small,h6 small,.h1 small,.h2 small,.h3 small,.h4 small,.h5 small,.h6 small{font-weight:normal;line-height:1}
h1,.h1{font-size:45px;line-height:48px}
h2,.h2{font-size:36px;line-height:42px}
h3,.h3{font-size:28px;line-height:36px}
h4,.h4{font-size:24px;line-height:25px}
h5,.h5{font-size:20px;line-height:24px}
h6,.h6{font-size:18px;line-height:24px}

.topColorBar {
	width: 100%;
	height:18px;
	background-color:#F0850D;
	}
.logoWrapper {
	width: 100%;
	position: static;
	margin-left: auto;
    margin-right: auto;
	margin-top: 50px;
	padding-bottom: 40px;
	}
.indieFont {
	font-family: "Open Sans", sans-serif; font-size:48px; font-weight:700; color:#000;
	letter-spacing:-1px;
	align: right;
	padding-right:2px;
	}
.foodzFont {font-family: "Open Sans", sans-serif; font-size:48px; font-weight:300; color:#000;
	align: left;
	}
.nav {
	padding-top:20px;
	text-align:center
}
.padRight50  {padding-right: 50px}
.padRight100 {padding-right: 100px}
.text-center{text-align:center}
.text-right{text-align:right}
	
a{font-family: 'Quattrocento+Sans', sans-serif; font-size:14px; font-weight: normal 400; color:#000; text-decoration:none}
a:hover,a:focus{color:#F0850D;}
/* START - FORMS CSS RULES */
#emailListWrapper {
	display: none;
	max-width: 460px;
	height: auto;
	background-color: #F0FBA5;
	margin-left: auto;
	margin-right: auto;
	padding: 30px;
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	font-weight: 400;
	color: #000;
	border: 15px solid #F0850D;
	}
#contactUsWrapper {
	display: none;
	width: 460px;
	height: 260px;
	background-color: #F4F4F4;
	margin-left: auto;
	margin-right: auto;
	padding: 20px;
	border-radius: 8px;
	}
.formFieldsWrapper {
	max-width: 500px;
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
	}
.formFieldsLabel {
	width: 100px;
	height: 20px;
	padding-top: 4px;
	font-family: 'Quattrocento+Sans', sans-serif;
	font-size: 12px;
	font-weight: normal 400;
	color: #484848;
	text-decoration: none;
	position: static;
	float: left;
	}
.formFieldsFormat {
	margin-bottom: 10px;
	font-family: 'Quattrocento+Sans', sans-serif; 
	font-size:14px; 
	font-weight: normal 400; 
	color:#000;
	clear: both;
	}
/* END - FORMS CSS RULES */
.footer {
  position: relative;
  margin-top: -60px; /* negative value of footer height */
  height: 60px;
  clear:both;
  text-align: center;
  font-size: 14px;
}
